Tag cve-2019-9810

cve-2019-11708 cve-2019-9810 exploit firefox Vulnerabilità 09/12/2019

Rilasciato exploit per vecchie versioni di Firefox

Il CERT-PA durante le consuete attività di monitoraggio delle fonti OSINT, è venuto a conoscenza dell’esistenza di un exploit pubblicato da un ricercatore sulla piattaforma Github. L’exploit sfrutta due vulnerabilità presenti in Mozilla Firefox: CVE-2019-9810: Informazioni alias errate nel compilatore JIT IonMonkey per il metodo Array.prototype.slice possono portare a un controllo dei limiti mancante e […]